
.scrollable-list {
    border: 1px solid #a6c9e2;
    border-radius: 4px;
    padding: 2px;
}

.scrollable-list ul {
    padding: 0;
    margin: 2px;
    overflow-y: scroll;
    min-height: 65px;
    max-height: 115px;
    list-style-type: none;
}

.copy-assoc-experiment-dialog .ui-selectonemenu-label.ui-inputfield {
    padding: 8px;
}

.copy-assoc-experiment-dialog .ui-selectonemenu .ui-selectonemenu-trigger .ui-icon {
    margin-top: 8px;
}

.experiment-info-tbl {
    margin-bottom: 10px;
}

.middle-section {
    margin-bottom: 15px;
}

.middle-section td{
    margin-right: 15px;
}

.middle-section .ui-outputlabel-rfi {
    margin-top: -16px;
    margin-left: 5px;
    display: inline-block;
}

.experiment-info-tbl .label-column{
    width:160px;
}

.experiment-info-tbl .label-column label {
    font-weight: bold;
}

.middle-section td:first-child{
    padding-right: 20px;
}

.copy-assoc-experiment-dialog .dialog-footer button {
    margin-left:10px;
}
